/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
#slider-container{
  height:451px;
  overflow:hidden;
  /*background:url(../images/slider-bg.png) repeat-x;*/
  background-position: left bottom;
  }
 
#slider{
  width:940px;
  height:451px;
  margin:0;
  padding:0;
  }
  
ul.nivoSlider li{list-style:none;}
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  background:#eef0ee url(../images/system/loading.gif) no-repeat 50% 50%;
  overflow:hidden;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:1px;
  bottom:1px;
  background:none;
  color:#fff;
  opacity:1; /* Overridden by captionOpacity setting */
  width:380px;
  z-index:8;
  background: url(../images/bg_caption.png) 0 0 repeat; border-top:3px solid #333333;
}
.nivo-caption .caption-body {
  padding:5px 0 15px 47px;
  margin:0;
}

.nivo-caption h5{ font-size:24px; font-weight:bold; text-transform:uppercase; color:#fff; line-height:normal;font-family: '微软雅黑', 'Archivo Narrow', sans-serif; margin:-3px 0 0 0; padding:0}
.nivo-caption h4{ font-size:30px; font-weight:bold; text-transform:uppercase; color:#D8DBE1; line-height:normal;font-family: '微软雅黑', 'Archivo Narrow', sans-serif; padding:0; margin:0}

.nivo-caption a {
  color:#D8DBE1; 
  text-decoration: none; 
}

.nivo-caption-inner{}

.nivo-caption .intro_space{
  }

.nivo-caption .intro_space strong{
  color:#fff;
  display:block;
  text-align:center;
  margin:auto;
  padding-bottom:17px;
  }
  
.nivo-caption .moduleItemReadMore-wrapper{
  text-align:center;
  }
  
.nivo-caption .moduleItemReadMore{
}
  
.nivo-caption .intro_space span.white{
  color:#fff;}


.nivo-html-caption {
    display:none;
}

.nivo-caption .nivo-caption-inner .intro_space em{
  line-height:24px;}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:auto;
  bottom:40px;
  z-index:9;
  cursor:pointer;
   background:url(../images/marker_left.gif) 0 0 no-repeat;
  display:block;
  width:6px;
  height:11px;
  font-size:1px;
  text-indent:-9999em;
}

.nivo-directionNav a span{ display:block; width:100%; height:100%; background:url(../images/marker_left_active.gif) 0 0 no-repeat; opacity:0;filter: alpha(opacity = 0);transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */}
.nivo-directionNav a.nivo-nextNav span{ background:url(../images/marker_right_active.gif) 0 0 no-repeat;}
.nivo-directionNav a:hover span{ opacity:1; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100);}

.nivo-directionNav a.nivo-prevNav {
  left:13px;
}
.nivo-directionNav a.nivo-nextNav {
  left:363px;
  background:url(../images/marker_right.gif) 0 0 no-repeat
}


  
  
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav{
    bottom: 10px;
    position: absolute;
    right: 10px;
  }

.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
  width:11px;
  height:11px;
  background:#900;
  /*background:url(../images/slider-contr-nav.png) no-repeat;*/
  background-position: top right;
  text-indent:-999em;
  font-size:1px;
  line-height:1px;
  display:block;
  float:left;
  margin: 0 0 0 3px;
}

.nivo-controlNav a.active,
.nivo-controlNav a:hover {
  /*background-position: top left;*/
  background:#F00;
}
